Bug 1572601 - Parts of the text are hidden
Summary: Parts of the text are hidden
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: deja-dup
Version: 28
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-27 11:55 UTC by ricky.tigg
Modified: 2019-05-28 23:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 23:06:19 UTC
Type: Bug


Attachments (Terms of Use)
Parts of the text are hidden. (44.00 KB, image/png)
2018-04-27 11:55 UTC, ricky.tigg
no flags Details

Description ricky.tigg 2018-04-27 11:55:59 UTC
Created attachment 1427636 [details]
Parts of the text are hidden.

Description of problem: Parts of the text are hidden.

Version-Release number of component: deja-dup-nautilus.x86_64 38.0-1.fc28 @updates-testing (no entry in component list)

Steps to Reproduce:
1. Assumed Finnish is set as system language, In Nautilus select a folder and right-click ; select Palauta aiempi versio..., 
2. As target select Verkkopalvelin.
3. On Network location line Click '?'.

Actual results: Parts of the text are hidden (attachment)
Expected results: Text to be readable as a whole. By the way the translation into Finnish is partial as shown in above illustration.

Comment 1 Ben Cotton 2019-05-02 20:30:59 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Ben Cotton 2019-05-28 23:06:19 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.